.resources-grid h4.category-title {
  margin: 0 8px;
  padding: 2px;
  border: 1px solid #000;
  text-transform: uppercase;
  color: #000;
  font-family: 'effra', sans-serif;
  font-weight: normal;
  font-size: 12px;
  text-align: center;
}

.main-content .embed-responsive {
  padding-bottom: 62.25%;
}

.main-content .card-block .embed-responsive {
  padding-bottom: 80.25%;
}

@media (max-width: 1199px) {
  .main-content .embed-responsive {
    padding-bottom: 69.25%;
  }
  .main-content .card-block .embed-responsive {
    padding-bottom: 80.25%;
  }
}
@media (max-width: 767px) {
  .main-content .embed-responsive {
    padding-bottom: 75.25%;
  }
}
@media (max-width: 550px) {
  .main-content .embed-responsive {
    padding-bottom: 78.88%;
  }
}
@media (max-width: 475px) {
  .main-content .embed-responsive {
    padding-bottom: 95.25%;
  }
}

/* 02 13 2020 bloq styles */

.card-block figure img {
  width: 100%;
}

.content-block .block-item,
.card-block .block-item
{
  margin-bottom: 20px;
}

.content-block .text h3,
.card-block .text h3,
.card-block .block-item figure {
  margin: 0 0 5px;
}

@media (max-width: 991px) {
  .card-block .block-item .image {
    margin-bottom: 5px;
  }
}

.main-content .main .block-item p,
.main-content .main .block-item ul li {
	font-weight: 300;
}